Your message dated Sun, 20 Jun 2010 21:12:44 +0200
with message-id <aanlktikcw7dl2kkec5i1vsiqgiss2rfxxvagwa9gv...@mail.gmail.com>
and subject line 
has caused the Debian Bug report #446884,
regarding jo shoutcast connectivity
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
446884: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=446884
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: idjc
Version: 0.7.0-1
Severity: normal

--- Please enter the report below this line. ---
since the 0.7.0-1 version, it seems that shoutcast support is gone, as there 
is only ogg to stream, not mp3?

--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.23-rc8-rt1-makke-s1

Debian Release: lenny/sid
  500 unstable        www.debian-multimedia.org 
  500 unstable        sidux.com 
  500 unstable        ftp.de.debian.org 
  500 unstable        deb.opera.com 

--- Package information. ---
Depends                     (Version) | Installed
=====================================-+-===================
libavcodec1d       (>= 0.cvs20070307) | 0.cvs20070307-6
libavformat1d      (>= 0.cvs20070307) | 0.cvs20070307-6
libavutil1d        (>= 0.cvs20070307) | 0.cvs20070307-6
libc6                      (>= 2.6-1) | 2.6.1-5
libflac8                              | 1.2.1-1
libjack0                 (>= 0.103.0) | 0.103.0-6
libmad0                  (>= 0.15.1b) | 0.15.1b-2.1
libogg0                    (>= 1.1.3) | 1.1.3-2
libraw1394-8                          | 1.2.1-3.1
libsamplerate0                        | 0.1.2-5
libshout3                             | 2.2.2-1
libsndfile1                           | 1.0.17-4
libspeex1                  (>= 1.1.8) | 1.1.12-3
libtheora0                            | 1.0~beta2-1
libvorbis0a                (>= 1.2.0) | 1.2.0.dfsg-2
libvorbisenc2              (>= 1.1.2) | 1.2.0.dfsg-2
libvorbisfile3             (>= 1.2.0) | 1.2.0.dfsg-2
python                                | 2.4.4-6
python-central             (>= 0.5.8) | 0.5.15
python-gtk2                           | 2.12.0-1
jackd                                 | 0.103.0-6




--- End Message ---
--- Begin Message ---
Due to patent issues, LAME is not available in Debian and hence we
can't provide MP3 support.
BTW, you could get LAME sources from upstream and link idjc against
them to accomplish your needs.

Closing for now.

-- 
Alessio Treglia <ales...@alessiotreglia.com>
Debian & Ubuntu Developer | Homepage: http://www.alessiotreglia.com
0FEC 59A5 E18E E04F 6D40 593B 45D4 8C7C DCFC 3FD0


--- End Message ---
_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to